.ViewerBody
{
	background-image: url('Images/BG.png');
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #E7EAEB;
	font-family: Arial;
	font-size: 12px;
	margin: 0px;
	color: #7F7F81;
}

.Header
{
	height: 160px;
}

.SiteWidth
{
	width: 990px;
}

.Logo, .LogoSys
{
	display: inline-block;
	float: right;
	margin: 55px 0 0 0;
}

.LogoSys
{
	margin: 55px 10px 0 0;
}

.Phone, .PhoneSys
{
	color: #FFFFFF;
	display: inline-block;
	float: left;
	font-size: 22px;
	margin: 120px 0 0 0;
	position: relative;
}

.Phone img, .Phone #sPhone
{
	cursor: pointer;
}

.PhoneSys
{
	margin: 120px 0 0 10px;
}

.ContactInfo
{
	display: none;
	width: 255px;
	padding: 6px;
	background-color: #D6EAF1;
	border: solid 2px #F4F5F7;
	border-radius: 6px;
	position: absolute;
	top: -70px;
	right: -260px;	
	text-align: right;
	direction: rtl;
	z-index: 105;
	font-size: 12px;
	color: #515151;	
}

#aClose
{
	color: #3B85AA;
	text-decoration: none;
	float: right;
}

.ContactInfo span
{
	display: block;
	line-height: 17px;
	padding: 0 15px 5px 0;
	color:#2E4D5C;
}

.ContactInfo font
{
	color: #3B85AA;
	font-size:13px;
	
}

.ContentTop
{
	height: 15px;
	background-image: url('Images/ContentTopBG.png');
	background-repeat: no-repeat;
}

.ContentMid, .ClearContentMid
{
	background-color: #F4F5F7;
	height: 580px;
}

.ClearContentMid
{
	height: 100px;
}

.MenuTD
{
	height: 45px;
}

.GalleryTD, .EditorGalleryTD
{
	background-color: #F4F2F3;
}

.EditorGalleryTD
{
	padding: 25px 0;
}

.HPTopContentBG
{
	height: 167px;
	background-image: url('Images/HPTopContentBG.png');
	background-position: center bottom;
	background-repeat: no-repeat;
}

.InnerTopContentBG
{
	height: 355px;
	background-image: url('Images/InnerTopContentBG.png');
	background-repeat: no-repeat;
}

.RightTD
{
	width: 230px;
	padding: 20px 45px 0 21px;
}

.LeftTD
{
	width: 619px;
	border-right: solid 1px #E0E0E0;
	padding: 0 25px;
}

.ContentBottom
{
	background-image: url('Images/ContentBottomBG.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #6BACC8;
	height: 50px;
	padding: 40px 0 0 0;
}

.RDLogoLink
{
	color: #FFFFFF;
}

.YNetFourmBanner
{
	width: 228px;
	height: 37px;
	background-image: url('Images/YNetBanner.png');
	background-repeat: no-repeat;
	position: absolute;
	right: 45px;
	top: 70px;
}

.YNetFourmBanner a
{
	width: 228px;
	height: 37px;
	display: block;	
}

/* Contact Us Form */

.Contact_T_Page
{
	width: 580px;
	height: 281px;
	font-family: Arial;
}

.LabelTDPage
{
	width: 50px;
	font-size: 12px;
	color: #7F7F81;
	font-weight: bold;
	padding-bottom: 4px;
}

.LabelTDMsgPage
{
	width: 90px;
	font-size: 12px;
	color: #7F7F81;
	font-weight: bold;
	padding-bottom: 4px;
}

.ContactTxtBoxPage
{
	width: 296px;
	height: 16px;
	border: 1px solid #C1C1C1;
	background-color: #F4F2F3;
}

.ContactTxtAreaPage
{
	width: 247px;
	height: 91px;
	border: 1px solid #C1C1C1;
	overflow: auto;
	resize: none;
	background-color: #F4F2F3;
}

.SendBtnTD
{
	padding: 0 258px 0 0;
}

/* Top Menu */

.TopMenu
{
	display: inline-block;
	margin: 0 0 18px 0;
	padding: 0;
	list-style-type: none;
}

.TopMenu li, .TopMenu li:last-child
{
	margin: 0;
	width: 99px;
	height: 29px;
	padding: 15px 0 0 0;
	float: right;
	text-align: center;
	border-left: solid 1px #DFE0E2;
}

.TopMenu li:last-child
{
	border: 0;
}

a.nav:visited, a.nav:link, a.nav:active
{
	color: #7B7B7B;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a.nav:hover, .CurrentLink
{
	color: #3B83A9;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

/* Side Menu */

.SideMenu
{
	width: 230px;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.SideMenu li, .SideMenu li:last-child
{
	border-bottom: solid 1px #DFE0E2;
	text-align: right;
	font-size: 14px;
	line-height: 34px;
	padding: 0 15px 0 0;
	margin: 0;
}

.SideMenu li:last-child
{
	border: 0;
}

a.SideNav:visited, a.SideNav:link, a.SideNav:active
{
	color: #7B7B7B;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a.SideNav:hover, .SideCurrentLink
{
	color: #3B83A9;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

/* Home Page Gallery */

.GalleryPane
{
	width: 966px;
	height: 320px;
	position: relative;
}

.GalleryBG
{
	width: 966px;
	height: 320px;
	background-image: url('Images/GalleryBG.png');
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

.ImgDescription
{
	font-size: 12px;
	color: #515254;
}

#slides
{
	position: absolute;
	top: 0;
	left: 0;
}

.slides_container
{
	width: 966px;
	overflow: hidden;
	position: relative;
	display: none;
}

.slides_container div.slide
{
	width: 966px;
	height: 280px;
	display: block;
}

.pagination
{
	margin: 15px auto 0;
	width: 100px;
	position: absolute;
	top: 270px;
	left: 50%;
	z-index: 12;
}

.pagination li
{
	float: left;
	margin: 0 4px;
	list-style: none;
}

.pagination li a
{
	display: block;
	width: 13px;
	height: 0;
	padding-top: 15px;
	background-image: url('Images/pagination.png');
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.pagination li.current a
{
	background-position: 0 -24px;
}

.caption
{
	position: absolute;
	top: 25px;
	right: 40px;
	width: 260px;
	z-index: 8;
}

#slides .next, #slides .prev
{
	position: absolute;
	width: 23px;
	height: 23px;
	background-image: url('Images/LArrow.png');
	background-repeat: no-repeat;
	top: 82px;
	left: -10px;
	cursor: pointer;
	display: block;
	z-index: 101;
}

#slides .next
{
	background-image: url('Images/RArrow.png');
	right: -10px;
}

/* Selected Articles List */

.HPSelectedArticles, .InnerSelectedArticles
{
	display: inline-block;
	margin: 0 38px 0 0;
	padding: 0;
	list-style-type: none;
}

.InnerSelectedArticles
{
	margin: 25px 38px 0 0;
}

.HPSelectedArticles li, .HPSelectedArticles li:last-child, .InnerSelectedArticles li, .InnerSelectedArticles li:last-child
{
	margin: 0 0 0 60px;
	width: 255px;
	padding: 0;
	float: right;
	text-align: right;
}

.HPSelectedArticles li:last-child, .InnerSelectedArticles li:last-child
{
	margin: 0;
}

.ImgContainer
{
	width: 254px;
	height: 143px;
	position: relative;
}

.ImgBG
{
	width: 254px;
	height: 143px;
	background-image: url('Images/ImgFrame.png');
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

.ImgBG a
{
	width: 254px;
	height: 143px;
	display: block;
}

.ItemTitle
{
	color: #525252;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin: 0 10px 0 0;
}

.ItemDescription
{
	display: block;
	margin: 5px 10px 5px 0;
}

.ItemDescription a
{
	color: #3C85A8;
	font-size: 12px;
	text-decoration: none;
}

.ReadMore
{
	float: left;
	margin: 4px 0 0 5px;
	color: #525252;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
}

.ReadMoreIcon
{
	float: left;
	height: 23px;
	width: 23px;
	background-image: url('Images/ReadMoreImg.png');
	background-repeat: no-repeat;
	display: inline-block;
}

/* Tags */

.TagsTitle
{
	color: #3C84AA;
	font-size: 24px;
	text-align: center;
	margin: 10px 0 0 0;
}

.TagsCloud
{
	width:100%; 
	font-size:0.9em;
	margin: 0;
}

.TagsListTitle
{
	font-size: 16px;
	font-weight: bold;
	color: #3C84AA;
}

.TagLink
{
    color: #3B83A9;
}

/* Content Editor Related Styles */

.BlueTitle
{
	font-size: 20px;
	font-weight: bold;
	color: #3C84AA;
}

.LightBlueTitle
{
	font-size: 17px;
	font-weight: bold;
	color: #6099B7;
}

.LightBlueTitle p
{
	margin: 5px;
}

.ContentText
{
	margin-top: 0px;
}
.ContentText p
{
	margin: 5px;
}

h1
{		
	margin-top: 0px;
	font-size: x-large;
}

h2
{
	margin-top: 0px;
	font-size: larger;
}

p
{
	margin: 0 0 5px 0;
}

.HtmlEditor
{
	font-family:Arial;
	font-size: 12px;
	background-color: #F4F5F7;
	color: #7F7F81;
}
